» Ubuntu » Balíky

Error

two or more packages specified (haskell-utils hardy)